{
  "name": "corecontrol",
  "version": "2.0.0",
  "private": true,
  "scripts": {
    "dev": "next dev --turbopack",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@prisma/client": "^6.8.2",
    "@types/js-cookie": "^3.0.6",
    "@types/jsonwebtoken": "^9.0.9",
    "axios": "^1.9.0",
    "bcryptjs": "^3.0.2",
    "daisyui": "^5.0.35",
    "js-cookie": "^3.0.5",
    "jsonwebtoken": "^9.0.2",
    "lucide-react": "^0.511.0",
    "next": "15.3.2",
    "react": "^19.0.0",
    "react-dom": "^19.0.0"
  },
  "devDependencies": {
    "@tailwindcss/postcss": "^4.1.7",
    "@types/node": "^20",
    "@types/react": "^19",
    "@types/react-dom": "^19",
    "prisma": "^6.8.2",
    "tailwindcss": "^4.1.7",
    "typescript": "^5"
  }
}
